Расширенный

Уведомление безопасности usn-4401-1

Уведомление безопасности usn-4401-1

25 июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
mutt (any)
Описание
Уведомление безопасности об уязвимостях mutt
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
mutt - 1.9.4-3ubuntu0.2
Ubuntu 20.04 LTS
mutt - 1.13.2-1ubuntu0.1
Ubuntu 16.04 LTS
mutt - 1.5.24-1ubuntu0.3
Ubuntu 12.04 ESM
mutt - 1.5.21-5ubuntu2.4
Ubuntu 19.10
mutt - 1.10.1-2.1ubuntu0.1
Ссылки
Источни: CVE
Наименование: CVE-2020-14093
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14093

Источни: CVE
Наименование: CVE-2020-14154
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14154

https://usn.ubuntu.com/usn-4401-1/